/* Utility staff:

Giallo:		#f8d93f
Grigio:		#354248

------------- */ 


/* General style */
body.home, body.has-grid, body {
	background-color: #fff !important;
}
::selection {
	color: #fff;
	background-color: #f8d93f;
}
.button, 
button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"],
.cform input.backbutton, 
.cform input.resetbutton, 
.cform input.sendbutton {
	background: #354248 !important;
	color: #f8d93f !important;
	border: none !important;
	box-shadow: none;
}
input[type='text'], 
textarea {
	font-size: 16px;
	padding: 5px;
}

/* Loader */
.brick-loader-wrap {
}
.brick-loader-bg {
	height: 70px;
	width: 120px;
	background: url(../images/animazione.gif) center 5px no-repeat transparent;
	border-radius: 5px;
}

/* Menu staff */

/*#main-logo a#logo {
	height: 70px;
	width: 270px;
	display: inline-block !important;
	background: url(../images/radiobici-logo.png) top left no-repeat transparent !important;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#main-logo a#logo:hover {
	background-position: 0 -75px !important;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#main-logo a#logo span {
	display: none !important;
}*/
#menu-wrap.menu-top {
	background: url(../images/top-bg.png) bottom center no-repeat #f8d93f;
	border-bottom: solid 1px #354248;
} 
#main-menu {
	min-width: 1120px;
}
#menu-wrap.menu-top #main-menu li, 
#menu-wrap.menu-top #main-menu li a, 
#menu-wrap.menu-top #main-menu li a:visited, 
#menu-wrap.menu-top #main-menu .sub-menu li:hover, 
#menu-wrap.menu-top #main-menu .sub-menu li:hover a, 
#menu-wrap.menu-top #main-menu .sub-menu li:hover a:visited, 
#menu-wrap.menu-top #main-menu .children li:hover, 
#menu-wrap.menu-top #main-menu .children li:hover a, 
#menu-wrap.menu-top #main-menu .children li:hover a:visited, 
#menu-wrap.menu-top #main-menu #show-search-wrap, 
#menu-wrap.menu-top #main-menu #show-search, 
#searchsubmit-main {
	background: transparent;
	color: #354248;
}
#menu-wrap.menu-top #main-menu li:hover,
#menu-wrap.menu-top #main-menu li:hover a {
	background-color: #354248 !important;
}
#menu-wrap.menu-top #main-menu li a {
	position: relative;
}
#menu-wrap.menu-top #main-menu li a span {
	position: absolute;
	bottom: -7px;
	left: 44%;
	width: 12px;
	height: 12px;
	display: block;
	border: solid 1px #354248;
	background-color: #fff;
	border-radius: 50px;
}
#menu-wrap.menu-top #secondary-menu, 
#menu-wrap.menu-top #secondary-menu li, 
#menu-wrap.menu-top #secondary-menu li a, 
#menu-wrap.menu-top #secondary-menu li a:visited, 
#menu-wrap.menu-top #secondary-menu > div, 
#menu-wrap.menu-top #secondary-menu .sub-menu li:hover, 
#menu-wrap.menu-top #secondary-menu .sub-menu li:hover a, 
#menu-wrap.menu-top #secondary-menu .sub-menu li:hover a:visited, 
#menu-wrap.menu-top #secondary-menu .children li:hover, 
#menu-wrap.menu-top #secondary-menu .children li:hover a, 
#menu-wrap.menu-top #secondary-menu .children li:hover a:visited {
	background-color: #354248;
	font-size: 11px;
}
.secondary-container {
	margin-left: 0px !important;
	float: left;
}
.social-menu {
	float: right;
}
#menu-strip {
	background-color: #f8d93f;
	padding: 7px 0;
}
#menu-open {
	top: 9px;
}
#menu-wrap.menu-top #secondary-menu .sub-menu li,
#menu-wrap.menu-top #secondary-menu .sub-menu li:hover, 
#menu-wrap.menu-top #secondary-menu .sub-menu li a,
#menu-wrap.menu-top #secondary-menu .sub-menu li a:hover {
	font-size: 13px;
}

@media all and (max-width: 1024px){
	#menu-wrap {
		top: 50px !important;
		background-color: #354248;
	}
	#main-menu {
		min-width: 100% !important;
	}
	#main-menu li {
		text-align: left;
		padding: 10px;
		border-bottom: solid 1px #333;
	}
	#show-search-wrap > a:before {
		position: relative;
		left: -5px;
	}
}


@media only screen and (max-width : 1024px) {
	.nav.social-menu {
		display: none;
	}
	#secondary-menu {
		float: none;
		padding-bottom: 10px;
		background: #333;
	}
	#secondary-menu .secondary-container {
		width: 97%;
	}
	#secondary-menu li {
		display: block;
	}
	#secondary-menu ul {
		height: 30px;
		overflow: hidden;
	}
	#secondary-menu ul:hover {
		height: auto;
	}
	#secondary-menu li {
		height: auto;
		overflow: hidden;
		text-align: right;
		padding: 5px 2px 5px 0;
		margin: 3px;
		font-size: 20px;
		text-transform: uppercase;
		color: #666;
	}
	#secondary-menu ul a {
		color: #666;
	}
	#secondary-menu ul ul {
		height: auto;
	}
	#secondary-menu ul li ul a {
		color: #fff;
	}
}





/* Footer stuff */
footer {
	border-top: solid 3px #f8d93f;
	background: #354248;
	padding-bottom: 60px;
}
footer #footer-widget {
	max-width: 1100px;
	margin: 0 auto;
	padding: 50px 0;
}
footer .widget {
	display: inline-block;
	vertical-align: top;
	width: 20%;
	height: auto;
	margin-right: 5%;
	line-height: 1.8em;
}
footer .widget, 
footer .widget h3 {
	color: #fff !important;
}
footer .widget h3 {
	margin-bottom: 15px;
}
footer .widget a {
	color: #aaa;
}
footer .widget a:hover {
	color: #fff;
}
footer .widget .menu li {
	padding: 3px 0;
}

.has-grid #wrapper {
	margin-bottom: 0px !important;
}
.instagram-image {
	border: none;
	background: transparent;
	padding: 0;
	margin: 0;
}
.instagram-image img {
	width: 260px;
}
.instagram-image p {
	clear: both;
	margin-top: 15px;
}

/* Home page */
#top-slider {
	margin-top: 0;
}
.brick {
	background-color: #fafafa;
}
.brick-custom {
	background-color: #fff;
}
.brick-small:hover,
.brick-medium:hover,
.brick-big:hover {
	box-shadow: 0 0 0 2px #ddd;
}
.box-social {
	color: #aaa;
	height: 25px;
	line-height: 25px;
} 
.brick-small .box-social, 
.brick-medium .box-social, 
.brick-big .box-social,
.brick-custom .box-social {
	background-color: #f4f4f4;
	position: relative;
}
.brick-small .box-social .social-arrow, 
.brick-medium .box-social .social-arrow, 
.brick-big .box-social .social-arrow, 
.brick-custom .box-social .social-arrow {
	background-color: #f4f4f4;
	width: 30px;
	height: 25px;
	margin-left: 17px;
}
.brick-small .brick-media {
	height: 105px;
}

.box-social .social-label {
	padding-left: 5px;
}
.box-social .box-social-buttons {
	margin-left: 15px;
}
.box-social-buttons a.pukka-share {
	color: #aaa;
	font-size: 15px;
	width: 15px;
	line-height: 1.7em !important;
}




@media all and (min-width: 1024px){
  .brick:first-child.brick-big {
  	background: transparent;
  	width: 98.3% !important;
  	height: 290px;
  	margin-bottom: 50px;
  }
  .brick:first-child.brick-big iframe {
    height: 290px !important;
  }
  .brick-custom:hover, 
  .brick:first-child.brick-big:hover {
  	box-shadow: none !important;
  }
  .brick:first-child.brick-big .brick-media {
  	width: 50%;
  	float: left;
  	margin-right: 2%;
    max-height: 290px;
  }
  .brick:first-child.brick-big .brick-content h3 {
  	margin: 0 0 15px 0;
  }
  .brick:first-child.brick-big .brick-content p {
  	color: #666;
  	font-size: 16px;
  	line-height: 1.6em;
  }
  .brick:first-child.brick-big .brick-content h3 a {
  	font-size: 36px;
  	background-color: #f8d93f;
  	color: #354248;
  	line-height: 1.4em;
  	padding: 0;
  }
  .brick:first-child.brick-big .brick-content h3 a:hover {
  	color: #f8d93f !important;
  	background-color: #354248;
  }
  .brick:first-child.brick-big .box-social {
  	width: 3%;
  	float: right;
  	height: 30px;
  }
  .brick:first-child.brick-big .box-social .social-arrow {
  	height: 30px;
  	margin-left: 3px;
  }
  .brick:first-child.brick-big .box-social .box-social-buttons {
  	margin-left: 0px;
  }
  .brick:first-child.brick-big .box-social .social-label {
  	text-indent: -99999px;
  }
  .brick:first-child.brick-big .brick-media img {
    min-height: 100%;
  }
}

.brick-meta {
	color: #919191;
	position: absolute;
	top: 20px;
	left: 0;
	margin: 0;
	padding: 0;
}
.brick-meta span {
	display: block;
	padding: 0;
	position: relative;
	top: 7px;
}
.brick-meta a {
	width: auto;
	height: auto;
	padding: 3px 5px;
	background-color: rgba(248, 217, 63, 0.9);
	color: #354248;
	font-size: 11px;
}
.brick-meta span.date a {
	background-color: rgba(53, 66, 72, 0.9);
	color: #f8d93f;
}
.brick-content h3 {
	font-size: 14px;
	text-transform: uppercase;
	margin: 10px 0;
}
.brick-content h3:hover {
	text-decoration: none;
}
.brick-content h3 a:hover {
	background-color: #f8d93f;
}
.brick-content p {
	font-size: 12px;
	color: #333;
}

/* Post */
.single #main {
	overflow-x: hidden;
}
.content-wrap .page-title {
	color: #354248 !important;
	font-size: 50px;
	margin-bottom: 20px;
}
.cform label {
	vertical-align: baseline;
}
.entry-meta .date.icon-bubbles {
	display: none;
}
.rpwe-thumb {
	border: none !important;
}

@media all and (max-width: 1024px){
	.content-wrap {
		margin: 0 !important;
	}
}
@media all and (min-width: 1024px){
	#content {
		width: 700px;
	}
}

/* Page */
.page .social-buttons {
	display: none;
}

/* Pagine archivio */
.archive-header.brick {
	background: transparent;
	margin: 0;
	padding: 10px;
}
.archive-header.brick h1 {
	display: inline-block;
	background-color: #f8d93f;
	color: #354248;
}






@media all and (max-width: 1024px){
	footer .widget {
		width: 86%%;
		margin: 7%;
	}
}





